Show / Hide Table of Contents

# Struct ImDrawCmdHeader

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImDrawCmdHeader

### Fields

| Improve this Doc View Source

#### ClipRect

##### Declaration

    public Vector4 ClipRect

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### TextureId

##### Declaration

    public IntPtr TextureId

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### VtxOffset

##### Declaration

    public uint VtxOffset

##### Field Value

Type | Description
--- | ---
System.UInt32 |